<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		Yrm7tPrRGGp4DYHnSMIT4TNp13K/po0kFpCy2CFpwdIkRhUPVXLpGptDKRoX
		RJiE
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		zhPzqNRXTIc9uOI21qL25XeuqL7if2m2UrqiaBD+fj5M6cpO788bPzLS1mG4
		uzQy
		</data>
	</dict>
</dict>
</plist>
